Bug 1268732 - SELinux changes for Cockpit
SELinux changes for Cockpit
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit (Show other bugs)
7.2
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Dominik Perpeet
qe-baseos-daemons
: Extras
Depends On: 1214223
Blocks: 1143927 1233233
  Show dependency treegraph
 
Reported: 2015-10-05 02:04 EDT by Miroslav Grepl
Modified: 2016-09-13 06:37 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1214223
Environment:
Last Closed: 2016-09-13 06:37:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Stef Walter 2016-01-21 06:51:31 EST
I think these are already in the RHEL selinux policy right?
Comment 3 Dominik Perpeet 2016-09-13 06:37:32 EDT
We removed the custom selinux policy module for cockpit and all other rules should work / have been merged.

Note You need to log in before you can comment on or make changes to this bug.